@charset "UTF-8";
/* ************ Theme Icon Fonts ****************** */
/* ************ Theme Colors ****************** */
#top-alert {
  padding: 0.5rem 1rem 0.75rem 1rem;
  border: none;
  margin: 0;
  text-align: center;
}
#top-alert div, #top-alert p {
  padding: 0;
  margin: 0;
}

/* ************ Theme Icon Fonts ****************** */
/* ************ Theme Colors ****************** */
/* *** START MMENU *** */
.mm-menu.mm-theme-black .mm-btn:after,
.mm-menu.mm-theme-black .mm-btn:before,
.mm-menu.mm-theme-black a:after,
.mm-menu.mm-theme-black a:before,
.mm-menu.mm-theme-black li:after,
.mm-menu.mm-theme-black li:before {
  border-color: rgba(255, 255, 255, 0.125) !important;
}

.mm-menu.mm-theme-black {
  background-color: #0d8ba3 !important;
}
.mm-menu.mm-theme-black a {
  color: white !important;
  font-size: 1.15rem;
}
.mm-menu.mm-theme-black .mm-panel, .mm-menu.mm-theme-black .mm-navbars-top {
  border: none !important;
}
.mm-menu.mm-theme-black .mm-navbar {
  padding: 0 2.5rem 0 0 !important;
  border-color: rgba(255, 255, 255, 0.125) !important;
}
@media (max-width: 575.98px) {
  .mm-menu.mm-theme-black .mm-search {
    padding-left: 0.75rem;
    padding-top: 0.5rem;
  }
  .mm-menu.mm-theme-black .mm-search:before {
    content: "";
    display: inline-block;
    width: 1.75rem;
    height: 1.75rem;
    position: absolute;
    top: 0.45rem;
    left: 1rem;
    background-size: contain;
  }
}
.mm-menu.mm-theme-black .mm-search input {
  color: #444 !important;
  border: none !important;
  outline: 0 !important;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  border-radius: 0.125rem;
  font: inherit;
  font-size: 0.875rem;
  line-height: 1.625rem;
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  height: 1.625rem;
  min-height: 1.625rem;
  max-height: 1.625rem;
  margin: 0;
  padding: 0 0.625rem;
  background: rgba(255, 255, 255, 0.9) !important;
}
.mm-menu.mm-theme-black .mm-close:after, .mm-menu.mm-theme-black .mm-close:before {
  content: "";
  border: 0.1875rem solid transparent;
  display: block;
  width: 0.75rem;
  height: 0.75rem;
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.mm-menu.mm-theme-black .mm-clear:before, .mm-menu.mm-theme-black .mm-close:before {
  border-right: none;
  border-bottom: none;
  right: 0.75rem;
}
.mm-menu.mm-theme-black .mm-clear:after, .mm-menu.mm-theme-black .mm-close:after {
  border-left: none;
  border-top: none;
  right: 1.5625rem;
}

.mm-menu .fa {
  display: none;
}

/* *** END MMENU *** */
.mobile-phone {
  padding: 0.375rem;
}
@media (min-width: 576px) {
  .mobile-phone {
    display: none !important;
  }
}
.mobile-phone i {
  font-size: 2rem;
  color: #727271;
}

.jPopup {
  background: rgba(255, 255, 255, 0.75);
}

.jCloseBtn {
  background: red !important;
}

#mobile-call-wrap {
  font-size: 1.375rem;
}
#mobile-call-wrap #info-wrapp div {
  margin-top: 2rem;
}

header {
  position: relative;
  /*** ABSOLUTDENT SKIN ***/
  /*** arrows (for all except IE7) **/
  /* styling for both css and generated arrows */
  /* styling for right-facing arrows */
}
header #header-wrapp {
  height: 6rem;
}
header .logo {
  position: absolute;
  top: 0.012rem;
  left: 2rem;
  display: inline-block;
  width: 9.25rem;
  height: 6.375rem;
  background-image: url("../images/logotype.png");
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 2;
}
header .logo span {
  display: none;
}
header .mobile-menu {
  padding: 0.12rem 0;
}
header .mobile-menu i {
  font-size: 2.75rem;
}
@media screen and (min-width: 1023.99px) {
  header .mobile-menu {
    display: none !important;
  }
}
header #top-menu-wrapp {
  width: 100%;
  height: 3rem;
  background-color: #0d8ba3;
  z-index: 1;
}
@media (max-width: 1199.98px) {
  header #top-menu-wrapp {
    visibility: hidden;
  }
}
header .sf-menu ul {
  -webkit-box-shadow: 0.125rem 0.125rem 0.375rem rgba(0, 0, 0, 0.25);
          box-shadow: 0.125rem 0.125rem 0.375rem rgba(0, 0, 0, 0.25);
  min-width: 20rem;
  max-width: 25rem;
}
header .sf-menu a {
  padding: 0.85rem 1rem;
  text-decoration: none;
}
header .sf-menu a {
  color: white;
  font-size: 0.95rem;
}
header .sf-menu li {
  -webkit-transition: background 0.2s;
  transition: background 0.2s;
}
header .sf-menu ul li {
  background: #0b778b;
  -webkit-transition: background 0.2s;
  transition: background 0.2s;
}
header .sf-menu ul li:hover {
  background: #0a6b7d;
  -webkit-transition: background 0.2s;
  transition: background 0.2s;
}
header .sf-menu ul ul li {
  background: #727271;
}
header .sf-menu li:hover,
header .sf-menu li.sfHover,
header .sf-menu li.active {
  background: #0b778b;
  -webkit-transition: none;
  transition: none;
}
header .sf-arrows .sf-with-ul {
  padding-right: 2.5rem;
}
header .sf-arrows .sf-with-ul:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 1rem;
  margin-top: -0.1875rem;
  height: 0;
  width: 0;
  border: 0.3125rem solid transparent;
  border-top-color: rgba(255, 255, 255, 0.5);
}
header .sf-arrows > li > .sf-with-ul:focus:after,
header .sf-arrows > li:hover > .sf-with-ul:after,
header .sf-arrows > .sfHover > .sf-with-ul:after {
  border-top-color: white;
  /* IE8 fallback colour */
}
header .sf-arrows ul .sf-with-ul:after {
  margin-top: -0.3125rem;
  margin-right: -0.1875rem;
  border-color: transparent;
  border-left-color: #dFeEFF;
  /* edit this to suit design (no rgba in IE8) */
  border-left-color: rgba(255, 255, 255, 0.5);
}
header .sf-arrows ul li > .sf-with-ul:focus:after,
header .sf-arrows ul li:hover > .sf-with-ul:after,
header .sf-arrows ul .sfHover > .sf-with-ul:after {
  border-left-color: white;
}
header #mod-ajaxsearch-form {
  position: relative;
  margin-top: 0.125rem;
}
@media (max-width: 1199.98px) {
  header #mod-ajaxsearch-form {
    display: none;
  }
}
header #mod-ajaxsearch-form .form-group, header #mod-ajaxsearch-form .btn-toolbar, header #mod-ajaxsearch-form input[type=search] {
  width: 100%;
}
header #mod-ajaxsearch-form input[type=search] {
  text-indent: 0.5rem;
}
header #mod-ajaxsearch-form #mod-ajaxsearch-searchword {
  border: 0.0625rem solid rgba(13, 139, 163, 0.25);
  border-radius: 22.25rem;
  background: rgba(255, 255, 255, 0.5);
}
header #mod-ajaxsearch-form .results-box:not(:empty) {
  position: absolute;
  top: 3rem;
  right: 0;
  width: 30rem;
  background: white;
  -webkit-box-shadow: 0 0.12rem 0.25rem rgba(0, 0, 0, 0.125);
          box-shadow: 0 0.12rem 0.25rem rgba(0, 0, 0, 0.125);
  z-index: 99;
}
header #mod-ajaxsearch-form .results-box:not(:empty) .search-results {
  padding: 1rem;
}
header #mod-ajaxsearch-form .results-box:not(:empty) .search-results .result-title {
  font-size: 1rem;
  font-weight: 500;
}
header #mod-ajaxsearch-form .results-box:not(:empty) .search-results .result-category {
  font-size: 0.825rem;
  font-weight: 700;
}
header #mod-ajaxsearch-form .results-box:not(:empty) .search-results .result-text {
  font-size: 0.725rem;
}
header #mod-ajaxsearch-form .results-box:not(:empty) .search-results .result-text .highlight {
  background: rgba(255, 255, 0, 0.25);
}
header #mod-ajaxsearch-form .results-box:not(:empty) .search-results .result-created {
  font-size: 0.75rem;
  font-weight: 600;
  text-align: right;
}
header #mod-ajaxsearch-form .results-box:not(:empty) .mod-ajaxsearch-results-footer {
  padding: 0.75rem 0.5rem;
  text-align: center;
  background: #727271;
}
header #mod-ajaxsearch-form .results-box:not(:empty) .mod-ajaxsearch-results-footer a {
  color: white;
}
@media (max-width: 767.98px) {
  header #info-wrapp {
    display: none;
  }
}
header #info-wrapp i {
  position: absolute;
  color: #17a2b8;
  display: inline-block;
  min-width: 1.25rem;
  font-size: 1rem !important;
}
header #info-wrapp div {
  position: relative;
  padding: 0.125rem 0 0.25rem 1.5rem;
}
header #info-wrapp div:nth-child(1) i {
  top: 0.25rem;
  left: 0;
}
header #info-wrapp div:nth-child(2) i.fa-mobile-alt {
  top: 0.25rem;
  left: 0.125rem;
}
header #info-wrapp div:nth-child(2) i.fa-viber {
  font-size: 1.25rem !important;
  margin: 0.125rem 0 0 0.5rem;
}
header #info-wrapp a {
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
header #info-wrapp a:hover {
  text-decoration: none;
  color: #17a2b8;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
header .mod-languages {
  text-align: right;
  padding: 0.25rem 0;
  text-transform: uppercase;
}
header .mod-languages .btn-group {
  background: rgba(13, 139, 163, 0.075);
}
header .mod-languages img {
  margin: -0.25rem 0.25rem 0 0;
}
header .mod-languages ul.dropdown-menu {
  float: none;
  min-width: 7rem;
}
header .mod-languages ul.dropdown-menu li {
  float: none;
  padding: 0.25rem;
  display: block !important;
}

footer {
  padding: 1rem;
  background: #f8f9fa;
}
footer .menu {
  list-style: none;
  padding: 0;
  margin: 0.25rem 0 0 0;
}
footer .menu li {
  display: inline-block;
  font-size: 0.875rem;
  padding: 0.125rem 0.5rem;
}
footer .menu li a {
  color: #b9b4af;
  text-decoration: underline;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
footer .menu li a:hover {
  color: #17a2b8;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
footer a[data-create=dev] {
  display: inline-block;
  width: 5.625rem;
  height: 1.75rem;
  background: url("../images/profisite.png") no-repeat;
}

body {
  background-color: #e6fafe;
}

#content-wrapper {
  background: #fff;
}
#content-wrapper #content {
  padding: 0 1.5rem 0.5rem 1.5rem;
}
#content-wrapper #content .page-header {
  padding: 0 0 0.5rem 0;
  color: #727271;
}
#content-wrapper #content h1 {
  font-weight: 400;
}
#content-wrapper #content h2, #content-wrapper #content h3, #content-wrapper #content h4, #content-wrapper #content h5, #content-wrapper #content h6 {
  font-weight: 500;
}
#content-wrapper #content div[itemprop=articleBody] {
  text-align: justify;
}
#content-wrapper #content ul li, #content-wrapper #content ol li {
  margin-top: 0.375rem;
  margin-bottom: 0.375rem;
}

div.pagination {
  padding: 1.25rem 0;
}
div.pagination .counter {
  display: block;
  float: none;
  padding: 1rem 0;
}

/* *** Scroll Up *** */
.scrollup {
  display: none;
  width: 3.25rem;
  height: 3.25rem;
  line-height: 3.05rem;
  position: fixed;
  right: 2.25rem;
  bottom: 6rem;
  text-decoration: none !important;
  text-align: center;
  background: rgba(13, 139, 163, 0.925);
  border-radius: 10rem;
  -webkit-transition: all 0.3s linear 0s;
  transition: all 0.3s linear 0s;
  z-index: 999;
}
.scrollup:before {
  position: relative;
  left: 0;
  content: "";
  font-weight: 900;
  font-family: "Font Awesome 5 Free";
  font-size: 1.75rem;
  color: white;
}
.scrollup span {
  position: relative;
  top: -0.25rem;
  display: inline-block;
  visibility: hidden;
  color: white;
  font-size: 0.9rem;
  -webkit-transition: all 0.3s linear 0s;
  transition: all 0.3s linear 0s;
  z-index: 999;
}
.scrollup:hover {
  background: #0d8ba3;
}

#frontpage-slider-wrapp {
  background: white;
  overflow: hidden;
}
#frontpage-slider-wrapp .nextend-arrow-reveal {
  background-color: rgba(13, 139, 163, 0.75) !important;
}
#frontpage-slider-wrapp .n2-ss-widget [class*=n2-style-] {
  background-color: rgba(13, 139, 163, 0.75) !important;
}
#frontpage-slider-wrapp .n2-ow .n2-active {
  background-color: #0d8ba3 !important;
}
#frontpage-slider-wrapp .n2-ow .n2-bullet:hover {
  background-color: #0d8ba3 !important;
}

#frontpage-message-wrapp {
  background: #0d8ba3;
  color: white;
  padding: 0.75rem 1rem;
}
#frontpage-message-wrapp p {
  margin: 0 0 0 2.5rem;
  position: relative;
}
#frontpage-message-wrapp p:before {
  content: "";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  position: absolute;
  top: 0;
  left: -1.75rem;
}

#frontpage-favorites-wrapp {
  border-bottom: 0.0625rem solid #e9ecef;
}
#frontpage-favorites-wrapp .item-wrapp {
  padding: 1rem 1.25rem;
}
#frontpage-favorites-wrapp h4 {
  font-size: 1.15rem;
}
#frontpage-favorites-wrapp .intro {
  font-size: 0.9375rem;
  padding: 0.375rem 0;
  min-height: 6.75rem;
}
#frontpage-favorites-wrapp .more {
  text-align: right;
}
#frontpage-favorites-wrapp .btn {
  padding: 0.125rem 0.5rem;
  font-size: 0.875rem;
}

#frontpage-intro-wrapp {
  padding: 1rem 1rem 0 1rem;
  text-align: justify;
  font-size: 0.925rem;
}
#frontpage-intro-wrapp h1 {
  font-weight: 400;
}

#frontpage-form-wrapp {
  padding-top: 1.375rem;
}
#frontpage-form-wrapp h5 {
  position: relative;
  font-size: 1.375rem;
  padding-left: 2.5rem;
  color: #727271;
}
#frontpage-form-wrapp h5:before {
  position: absolute;
  top: 0;
  left: 0.5rem;
  content: "";
  font-family: "Font Awesome 5 Free";
}

.blog dd {
  display: inline-block;
  padding: 0 0.125rem 0 0 !important;
  font-size: 0.875rem;
  font-weight: 400;
  color: #6c757d;
}
.blog .item {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 100%;
  padding: 1.5rem 1rem;
  margin: 0.5rem 0;
  -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0);
          box-shadow: 0 0 2px rgba(0, 0, 0, 0);
  border: 1px solid white;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  /*  *** date *** */
  /* *** img *** */
  /* *** name *** */
  /* *** text *** */
  /* *** link *** */
}
.blog .item:hover {
  -webkit-box-shadow: 0 0 6px rgba(13, 139, 163, 0.125);
          box-shadow: 0 0 6px rgba(13, 139, 163, 0.125);
  border: 1px solid #e6fafe;
  background: #e6fafe;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
.blog .item .published {
  padding: 0.25rem 0.75rem;
  background: rgba(255, 255, 255, 0.75);
}
.blog .item .category-name:before {
  content: "";
  font-family: "Font Awesome 5 Free";
  font-size: 0.9rem;
  margin-right: 0.125rem;
}
.blog .item .icon-calendar:before {
  content: "";
  font-family: "Font Awesome 5 Free";
  font-size: 0.9rem;
}
.blog .item time {
  font-size: 0.9rem;
  padding: 0 0 0 0.125rem;
}
.blog .item img {
  width: 100%;
  min-width: 100%;
  height: auto;
}
.blog .item .page-header {
  padding: 1rem 0 0.125rem 0;
  margin: 0;
}
.blog .item [itemprop=name] {
  font-size: 1.15rem;
  line-height: 1.35;
}
.blog .item [itemprop=name] a {
  text-decoration: none;
}
.blog .item .introtext {
  font-size: 0.9rem;
  line-height: 1.4;
  margin-bottom: 2rem;
}
.blog .item .readmore {
  text-align: right;
}
.blog .item .readmore a {
  border: 1px solid #0d8ba3;
}

.error .header-inner {
  text-align: center;
  padding-top: 2rem;
}
.error .header-inner span {
  display: inline-block;
  width: 9.1875rem;
  height: 7.0625rem;
  text-indent: -999rem;
  background: url("../images/logo.png");
}
.error h1 {
  font-size: 8rem;
  color: #0A5E69;
}
.error #content {
  text-align: center;
}
.error #content ul {
  display: inline-block;
  text-align: left;
  margin: 0 auto 1rem auto;
}
.error .footer {
  text-align: center;
}
.error .footer ul.menu li {
  display: inline-block;
  margin: 0.125rem 0.25rem;
}